public class intfunctest
{
public static void main(String args[])
{intset q1=new intset(10);
 intset q2=new intset(10);
 intset q3=new intset(10);
 q3.cross(q1,q2);
 System.out.println("q1 = \n"+Matrix.toString(q1.x));
 System.out.println("q2 = \n"+Matrix.toString(q2.x));
 System.out.println("q3 = \n"+Matrix.toString(q3.x));
}
}